.pagamento {
    height: 100vh;
    background-color: #eeeeee;
    border-radius: 20px;
    margin: auto;
    width: 55vmax;
    padding: 2vh;
}

.pay-method {
    text-align: center;
}
.pay-method .button {
    font-size: 2vh;
    color: white;
    margin-top: 50%;
    margin-right: 20px;
    margin-left: 20px;
    font-family: Simple-Text;
    padding-left: 40px;
    padding-right: 40px;
}
.input-data {
    font-size: 2vh;
    width: 40vh;
    margin: 2vh;
}

.input-data div {
    margin: 4vh;
}

.input-data input {
    height: 5vh;
    width: 35vh;
    padding: 10px;
    margin-top: 10px;
    border: 2px solid white;
    border-radius: 5px;
}

.input-data input:focus {
    color: black;
    background-color: #eeeeee;
    outline-color: #ffbe4d;
    box-shadow: -3px -3px 15px #ffbe4d;
    transition: .1s;
    transition-property: box-shadow;
}

.background-card {
    background-color: #dcdcdc;
    height: 25vh;
    padding: 1vh;
    border-radius: 1vh;
    margin-top:  8vh;
}

.background-card input {
    text-align: center;
    margin-top: 7vh;
    text-transform: uppercase;
}